docs

# StaticLocationContent

data class StaticLocationContent (val location: StaticLocation ) : LocationContent
Content copied to clipboard

Just a LocationContent with StaticLocation. It could be LiveLocationContent in previous time in case when somebody has sent LiveLocation in chat and then stop to broadcast location

## Constructors

StaticLocationContent
Link copied to clipboard
fun StaticLocationContent (location: StaticLocation )
Content copied to clipboard

## Functions

copy
Link copied to clipboard
open fun copy (location: Location = this.location)
Content copied to clipboard
createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < StaticLocationContent >>
Content copied to clipboard

## Properties

location
Link copied to clipboard
open override val location : StaticLocation
Content copied to clipboard